## fonts-materialdesignicons-webfont 1.1.70

=== debian/changelog ===
fonts-materialdesignicons-webfont (1.1.70-2) unstable; urgency=medium

  * Also packaging the scss folder (it was missing).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 09:25:33 +0000

fonts-materialdesignicons-webfont (1.1.70-1) unstable; urgency=medium

  * Initial release. (Closes: #798299)

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 15:23:46 +0200
