## fonts-materialdesignicons-webfont 1.4.57

=== debian/changelog ===
fonts-materialdesignicons-webfont (1.4.57-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Ivan Udovichenko ]
  * Package new version.

  [ Thomas Goirand ]
  * Added Ivan as uploaders:.
  * Standards-Version is now 3.9.8 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jun 2016 09:20:46 +0000
