=== debian/control ===
Source: fonts-materialdesignicons-webfont
Section: fonts
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper-compat (= 11),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/fonts-materialdesignicons-webfont
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/fonts-materialdesignicons-webfont.git
Homepage: https://github.com/Templarian/MaterialDesign-Webfont

Package: fonts-materialdesignicons-webfont
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: font containing Material Design Icons
 Material Design Icons' growing icon collection allows designers and developers
 targeting various platforms to download icons in the format, color and size
 they need for any project. This font contains icons form this collection.
 .
 This package also provides Css, Scss and LESS files to use webfonts from this
 package.
