=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,11 @@
 			echo $$j ; \
 		done ; \
 	done
+
+	# Remove unicode "BOM" character as
+	# it is causing scss compiler to fail.
+	# Reference:
+	# - https://www.compart.com/en/unicode/U+FEFF
+	# - https://www.freecodecamp.org/news/a-quick-tale-about-feff-the-invisible-character-cd25cd4630e7/
+	# - https://unix.stackexchange.com/questions/381230/how-can-i-remove-the-bom-from-a-utf-8-file
+	sed -i -e '1s/^\xEF\xBB\xBF//' $(CURDIR)/debian/fonts-materialdesignicons-webfont/usr/share/fonts-materialdesignicons-webfont/scss/_functions.scss
