=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/Templarian/MaterialDesign-Webfont/tags .*/(\d[\d\.]+)\.tar\.gz
