## fonts-materialdesignicons-webfont 1.6.50-3regolith1-1regolith

=== debian/changelog ===
fonts-materialdesignicons-webfont (1.6.50-3regolith1-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:31:11 +0000

fonts-materialdesignicons-webfont (1.6.50-3regolith1) buster; urgency=medium

  * Import from Debian for use in buster 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 14 Feb 2021 19:05:28 -0800
