## fonts-materialdesignicons-webfont 1.6.50-4regolith1-1regolith

=== debian/changelog ===
fonts-materialdesignicons-webfont (1.6.50-4regolith1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:02:06 +0000

fonts-materialdesignicons-webfont (1.6.50-4regolith1) buster; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * chore: use regolith-ci-bot user and token
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 20:50:37 +0000
