## fonts-materialdesignicons-webfont 1.6.50-5regolith1-1regolith

=== debian/changelog ===
fonts-materialdesignicons-webfont (1.6.50-5regolith1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:41:43 +0000

fonts-materialdesignicons-webfont (1.6.50-5regolith1) buster; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:12:43 +0000
