## fonts-materialdesignicons-webfont 7.4.47

=== debian/changelog ===
fonts-materialdesignicons-webfont (7.4.47-1) experimental; urgency=medium

  * New upstream release (Closes: #973617).
  * Do not install .svg files (file is gone from uptream source).

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 14:55:11 +0100
